import { SimpleLocalClient } from '../../core/index.js';
import type { IOppleConfig } from './opple.types.js';
import { oppleProfile } from './opple.types.js';

export class OppleClient extends SimpleLocalClient<IOppleConfig> {
  constructor(configArg: IOppleConfig) {
    super(oppleProfile, configArg);
  }
}
